/*
STstylesheets/STannouncements.css
Used for announcments site-wide
*/
.STannouncement {
padding-left: 10px;
padding-top: 2px;
padding-bottom: 8px;
padding-right: 10px;
border-top: 3px solid blue;
border-right: 3px solid blue;
border-left: 3px solid blue;
border-bottom: 3px solid blue;
background-color: white;
margin-bottom: 10px;
}
.STannouncement table{
border-collapse: collapse;
float: center;
}
.STannouncement td{
padding-right: 15px;
padding-top: 3px;
}
.STannouncement td{
padding-right: 15px;
}
.STannouncement th{
text-align: left;
}
h1.STannouncement {
font-color: #ff0000;
}
td.STspacer-cell{
width: 20px;
background-color: #ffffff;
}
.STannouncement li {
	list-style: none;
	margin: 0px 0px 0px 0px;
	display: inline;
        padding-right: 30px;
}
.STannouncement-interior {
margin-right: 20px;
}